class StaticProjectIssues < ActiveRecord::Migration
  def up
    Project.all.each do |project|
      unless project.issues.nil?
        issues_count = project.issues.count
        project.update_attribute(:issues_count, issues_count)
      end
    end
  end

  def down
  end
end
